		/* //////////////////////////////////////////////////////////////////////////////////////////*/
		/* 
		/*  BUTTONS
		/* 
		/* //////////////////////////////////////////////////////////////////////////////////////////*/


			.content_widget.tangram_recente_vacatures .button.alle_vacactures a,
			.button_container .button_middle a
							{
								display:						block;
								color:							#FFF;
								background-color: 				#2caae2;
								text-transform:					uppercase;
								font-weight:					bold;
								font-size:						15px;
								text-align:						center;
								line-height:					35px;
								float:							left;
								width:							454px;
							}
			.overzicht_vacatures .button_container .button_middle a
							{
								width:							300px;
							}	

			.content_widget.tangram_recente_vacatures .button.aanmelden,
			.content_widget.tangram_recente_vacatures .button.emailservice
							{
								display: none;
							}

			.overzicht_vacatures h3
							{
								font-weight:					bold;
								margin-bottom:					10px;
							}
			.content_widget.tangram_recente_vacatures .button
							{
								height:							35px;
							}
			.content_widget.tangram_recente_vacatures.button.aanmelden
							{
								height:							85px;
								background-color:#0F6;
							}
			.content_widget.tangram_recente_vacatures .button:before,
			.content_widget.tangram_recente_vacatures .button:after,
			.button_container .button_middle:before,
			.button_container .button_middle:after
							{
								width:							0px;
								height:							35px;
								content:						"a";
								font-size:						0px;
								display:						block;
								float:							left;
							}
			.content_widget.tangram_recente_vacatures .button:before,
			.button_container .button_middle:before
							{
								
							}
			.content_widget.tangram_recente_vacatures .button:after,
			.button_container .button_middle:after
							{
								
							}
		.content_categorieen.tangram_vacatures .content,
		.container_verfijn.vacature_groepspecifiek .content
		{
			padding:						0;
			margin:							0;
			width:							auto;
		}
		.container_categorieen.tangram_vacatures ul
        {
            list-style: 					none;
            margin:							0;
            padding:						0;
        }
        .container_categorieen.tangram_vacatures li
        {
            list-style: 					none;
            margin:							0;
            padding:						0;
			clear:							both;
        }


		.offerte-btn a {
			background-color: #2caae2;
			color: #FFF;
			font-size: 24px;
			font-weight: 100;
			width: 243px;
			padding: 7px;
			padding-top: 6px;
			padding-left: 20px;
			margin-top: 20px;
			margin-bottom: 20px;
			display: block;
			text-decoration:none;
		}
		.container_categorieen.tangram_vacatures li a
        {
            float:							left;
            color:							#fff;
            text-decoration:				none;
            font-size:						16px;
            line-height:					35px;
            display:						block;
            text-align:						center;
            background-color: #28434f;
            font-weight:					bold;
            min-width:                      210px;
            margin-bottom:                  10px;
        }	
       .container_categorieen.tangram_vacatures li:before,
        .container_categorieen.tangram_vacatures li:after
        {
            width: 5px;
height: 35px;
content: "a";
font-size: 0px;
display: block;
float: left;
        }
        .container_categorieen.tangram_vacatures li:before
        {
            background-image:				url(../img/bg_button_before.png);
        }
        .container_categorieen.tangram_vacatures li:after
        {
            background-image:				url(../img/bg_button_after.png);
        }